/* =Responsiveness: Small Computer 
================================================== */ 
@media only screen and (min-width : 876px) and (max-width : 1000px) { 

} 

/* =Responsiveness: Large Tablet 
================================================== */ 
@media only screen and (min-width : 768px) and (max-width : 875px) { 

} 

/* =Responsiveness:Small Tablet 
================================================== */ 
@media only screen and (min-width : 651px) and (max-width : 767px) { 

} 


/* =Responsiveness: Smaller 
================================================== */ 
@media only screen and (min-width : 551px) and (max-width : 650px) { 

} 


/* =Responsiveness: Mobile (Large) 
================================================== */ 
@media only screen and (min-width : 421px) and (max-width : 550px) { 

} 


/* =Responsiveness: Mobile 
================================================== */ 
@media only screen and (max-width : 420px) { 

} 
